#include <bits/stdc++.h>
#include "vision.h"

using namespace std;

vector<int> getVisionPattern1d()
{
    return {1};
}
int getMove1d(vector<int> v)
{
    return 0;
}
vector<vector<int>> getVisionPattern2d()
{
    //
}
pair<int,int> getMove2d(vector<vector<int>> v)
{
    //
}
